body {
  margin-top: 5px;
  margin-left: 0px;
  margin-bottom: 5px;
  margin-right: 0px;
  background: #666666;
  border: 0px;
  padding: 0px;
}

.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

a.breadcrumb:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

a.breadcrumb:active {
	color: #999999;
	text-decoration: none;
}

a.breadcrumb:visited {
	color: #999999;
	text-decoration: none;
}
a.breadcrumb:hover {
	color: #990000;
	text-decoration: none;
}

.footer2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

a.footer2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

a.footer2:active {
	color: #999999;
	text-decoration: none;
}

a.footer2:visited {
	color: #999999;
	text-decoration: none;
}
a.footer2:hover {
	color: #990000;
	text-decoration: none;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a.footer:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a.footer:active {
	color: #666666;
	text-decoration: none;
}

a.footer:visited {
	color: #666666;
	text-decoration: none;
}
a.footer:hover {
	color: #990000;
	text-decoration: none;
	border-bottom: 1px dotted #990000;
}

.aurora {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

a.aurora:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
a.aurora:active {
	color: #999999;
	text-decoration: none;
}

a.aurora:visited {
	color: #999999;
	text-decoration: none;
}
a.aurora:hover {
	color: #990000;
	text-decoration: none;
}

.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2c4f31;
	text-decoration: none;
}
.pageHeader {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #336600;
	text-decoration: none;
}
.newsHeader {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;

}
a.maintext:link {
	color: #006600;
	font-weight: bold;
	text-decoration: none;
	border-bottom:1px dotted #006600;
}
a.maintext:active {
	color: #006600;
	font-weight: bold;
	text-decoration: none;
	border-bottom:1px dotted #006600;
}
a.maintext:visited {
	color: #006600;
	font-weight: bold;
	text-decoration: none;
	border-bottom:1px dotted #006600;
}

a.maintext:hover {
	color: #660000;
	font-weight: bold;
	text-decoration: none;
	border-bottom:1px dotted #660000;
}


.info_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: black;
        border: 1px solid #CCCCCC;
  	background: #bcb7cb;
}


.info_top {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.info_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a.info_header:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

	color: #663300;
        text-decoration: none; 
}
a.info_header:active {
	color: #663300;
        text-decoration: none; 
}
a.info_header:visited {
	color: #663300;
        text-decoration: none; 
}
a.info_header:hover {
	color: #006600;
        text-decoration: underline; 
}


.info_text {
	font-weight: normal;
	font-size: 11px;
}

.specialsoriginal {
	font-weight: normal;
}
.productprice {
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}


.categoryheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #445588;

}
.categorydetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}

.categoryfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.categorylisting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.categorylisting:link {
	color: #660000;
	text-decoration: none;
}
a.categorylisting:active {
	color: #660000;
	text-decoration: none;
}
a.categorylisting:visited {
	color: #660000;
	text-decoration: none;
}
a.categorylisting:hover {
	color: #cccccc;
	text-decoration: none;
}

.menubar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
a.menubar:link{
	color: #FFFFFF;
    text-decoration: none;
}
a.menubar:active{
	color: #FFFFFF;
}
a.menubar:visited{
	color: #FFFFFF;
}
a.menubar:hover{
	text-decoration: none;
	background-color: #F4F5F9;
    	color: #256B47;
}

.section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
	text-align:left;

}
a.section:link{
	color: #660000;
}
a.section:active{
	color: #660000;
}
a.section:visited{
	color: #660000;
}
a.section:hover{
	color: #660000;
	text-decoration: underline;

}

.section2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;

}
a.section2:link{
	font-weight: bold;
	color: #660000;
}
a.section2:active{
	font-weight: bold;
	color: #660000;
}
a.section2:visited{
	font-weight: bold;
	color: #660000;
}
a.section2:hover{
	font-weight: bold;
	color: #660000;
	text-decoration: underline;

}
.inputbox{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #336600;
 border:1px solid #999999;
}

.qsinputbox{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #445588;
 border:1px solid #b6b7cb;
}

.qsbutton{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #445588;
 	border:1px solid #b6b7cb;
        background-color: #FFFFFF;
        
}

.tableMouseOutCell {
        cursor: pointer;
	color: #663300;
	font-family: arial, verdana;
	font-size: 9pt;
	line-height: 125%;
        background-color: #FFFFFF;
}
.tableMouseOverCell {
        cursor: pointer;
	color: #663300;
	font-family: arial, verdana;
	font-size: 9pt;
	line-height: 125%;
        background-color: #F9F9F9;
}

.imagebox {
 border: 1px solid #CCCCCC;
}

.showroom {
 border: 1px solid #666666;
}

.ME_Button
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 2px;
	padding-left:2px;
	padding-right:2px;
	COLOR: #000000;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 25px;
	BACKGROUND-COLOR: #CCCCCC;
	TEXT-ALIGN: center;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
	text-decoration:none;
}

.nav {
	color: #1C3D59;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	text-align:left;
	background-color: #05552C;
	border-left:10px solid #89AE9C;
	padding:1px;
}
a.nav:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	text-align:left;
	border-left:10px solid #89AE9C;
	border-right:10px solid #05552C;
	padding:1px;
}
a.nav:active {
	color: #FFFFFF;
	text-decoration: none;
	border-left:10px solid #89AE9C;
	border-right:10px solid #05552C;
}
a.nav:visited {
	color: #FFFFFF;
	text-decoration: none;
	border-left:10px solid #89AE9C;
	border-right:10px solid #05552C;
}
a.nav:hover {
	color: #256B47;
	text-decoration: none;
	border-right:10px solid #89AE9C;
	border-left:10px solid #05552C;
	background-color: #F4F5F9;
}
.navMouseOutCell {
        cursor: pointer;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 175px;
	background-color: #256B47;
}

.navMouseOverCell {
        cursor: pointer;
	color: #256B47;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 175;
	background-color: #F4F5F9;
}

.landingnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #256B47;
	text-decoration: none;
}
a.landingnav:hover {
	color: #256B47;
	text-decoration: underline;
}
.neptune {
	font-family: Garamond, Verdana, Arial;
	font-size: 14pt;
	font-weight: bold;
	color: #666666;
}
.registerinputbox {
 	border:1px solid #CCCCCC;
	color: #336600;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.registerbutton{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336600;
	border: 1px solid #CCCCCC;
	background-color: #F1F1F1;
	text-decoration: none;
	padding:5px;
}

.registerform{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}.stovename {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.pagebreadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

a.pagebreadcrumb:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

a.pagebreadcrumb:active {
	color: #999999;
	text-decoration: none;
}

a.pagebreadcrumb:visited {
	color: #999999;
	text-decoration: none;
}
a.pagebreadcrumb:hover {
	color: #006600;
	text-decoration: none;
}
.selectorresults {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660000;
	font-weight: bold;
	text-decoration: none;
}

